--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: color_name, color_set
comment: 
- !ruby/struct:SM::Flow::P 
  body: Loops through each named colour set.
full_name: Color::Palette::AdobeColor#each_name
is_singleton: false
name: each_name
params: ( {|color_name, color_set| ...}
visibility: public
